{% extends 'base_admin.html.twig' %}

{% block body %}
    <title>Edit Category</title>

    <h1 class="h1-categories-admin">Modifier une catégorie</h1>

    {{ include('admin_category/_form.html.twig', {'button_label': 'Update'}) }}

    {{ include('admin_category/_delete_form.html.twig') }}

    <a href="{{ path('admin_category_index') }}" class="back-to-list-admin">Retour à la liste des catégories</a>

{% endblock %}
